import React from 'react';
export default function FileExportFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M217.92-99.77 196.69-122l142.62-142.62h-136v-30.76h188v188h-30.77v-135zM477.46-120v-261.54H200V-840h380l180 180v540zM560-640h169.23L560-809.23 729.23-640 560-809.23z" })));
}
